[ubuntu/jammy-updates] libapache-mod-jk 1:1.2.48-1ubuntu0.1 (Accepted)

Ubuntu Archive Robot ubuntu-archive-robot at lists.canonical.com
Tue Jun 11 14:29:42 UTC 2024


libapache-mod-jk (1:1.2.48-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Authentication bypass in mod_jk
    - debian/patches/CVE-2023-41081.patch: Remove support for implicit mapping
      of requests to workers.
    - CVE-2023-41081

Date: 2024-06-10 18:16:11.602310+00:00
Changed-By: Octavio Galland <octavio.galland at canonical.com>
Signed-By: Ubuntu Archive Robot <ubuntu-archive-robot at lists.canonical.com>
https://launchpad.net/ubuntu/+source/libapache-mod-jk/1:1.2.48-1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list